libxml2 Multiple Use After Free Memory Corruption Vulnerabilities

Bugtraq ID: 59265
Class: Unknown
CVE: CVE-2013-1969
Remote: Yes
Local: No
Published: Feb 12 2013 12:00AM
Updated: Aug 05 2014 02:09AM
Credit: Reported by vendor
Vulnerable: SuSE openSUSE 12.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus